<?xml version="1.0" encoding="utf-8"?>
<settings>
    <setting label="30000" type="bool" id="dvdorder" default="false" enable="!eq(1,true)" />
    <setting label="30001" type="bool" id="absolutenumber" default="false" enable="!eq(-1,true)" />
    <setting type="sep" />
    <setting label="30002" type="bool" id="fanart" default="true" />
    <setting type="sep" />
    <setting label="30004" type="select" id="language" values="cs|da|de|el|en|es|fi|fr|he|hr|hu|it|ja|ko|nl|no|pl|pt|ru|sl|sv|tr|zh" sort="yes" default="en" />
	<setting label="30007" type="bool" id="usefallbacklanguage1" subsetting="true"  default="true"/>
    <setting label="30008" type="select" id="fallbacklanguage" values="cs|da|de|el|en|es|fi|fr|he|hr|hu|it|ja|ko|nl|no|pl|pt|ru|sl|sv|tr|zh" subsetting="true" sort="yes" visible="eq(-1,true)" default="en" />
    <setting label="30005" type="labelenum" values="TheTVDB|IMDb" id="RatingS" default="TheTVDB"/>
	<setting label="30006" type="bool" id="fallback" subsetting="true" visible="eq(-1,1)" default="true"/>
</settings>
